/*
10/28/2015 APINZONE
- Moved over global button styles.
- Adjusted FontAwesome icon size.
- 10/11/2019 P ROGERS TICKET 34631
*/
#veil,
#modal-veil {
    display: none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9997;
    background-color:#000;
    -moz-opacity: 0.7; /* old Mozilla */
    opacity:0.7; /* latest Mozilla, Safari and Opera */
    -khtml-opacity: 0.7; /* Konquerer on Linux and Safari on Mac OS X */
    filter: alpha(opacity=70); /* IE */
    overflow: visible;
}
#veil[id],
#modal-veil[id]{
    position:fixed;
}
#canvas,
#modal {
    display:none;
    position: fixed;
    top: 160px;
    left: 50%;
    z-index:9998;
    width:560px;
    height: auto;
    text-align: center;
    margin-top: 0px;
    margin-right: 0;
    margin-left: -270px;
    background-color: #ffffff;
    box-shadow: 1px 1px 20px black;
}
@media screen and (max-width: 480px) {
  #canvas,
  #modal {
    left: 5%;
    right: 5%;
    width: auto;
    margin: 0;
  }
}
#canvas .sectionContainer,
#modal .sectionContainer {
  padding: 0 !important;
}
#canvas .sectionContainer h3,
#modal .sectionContainer h3 {
background-color: #315E89;
border-radius: 0;
color: white;
font-size: 18px;
height: 35px;
line-height: 35px;
margin: 0;
padding: 0;
position: relative;
}
#canvas .sectionContainer h3 .actionLinks,
#modal .sectionContainer h3 .actionLinks {
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
}
#canvas .sectionContainer h3 .actionLinks a,
#modal .sectionContainer h3 .actionLinks a {
  background: none;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
}
#canvas .sectionContainer h3 .actionLinks a:hover,
#modal .sectionContainer h3 .actionLinks a:hover {
  background: none;
}

#canvas .sectionContainer .sectionBody,
#modal .sectionContainer .sectionBody  {
  background: #fff;
  padding: 15px;
  border: 0;
  border-top: none;
  border-radius: 0;

  /*TO FIX IE 7 AND BELOW*/
  *overflow-x:auto;
}

#canvas .sectionContainer .sectionBody > p,
#modal .sectionContainer .sectionBody > p {
  font-size: 14px;
  line-height: 1.5;
}

#canvas .sectionContainer .sectionBody > table,
#modal .sectionContainer .sectionBody > table {
  width: 100%;
}
#canvas .sectionContainer .sectionBody > table td,
#modal .sectionContainer .sectionBody > table td {
  padding-bottom: 10px;
}

#canvas .sectionContainer .btn,
#modal .sectionContainer .btn {
  margin: 10px 5px;
  width: 100px;
}

span.nameInText{
    color: #000000;

.incompatible{
    color:#aaa;
}

/*.btn {
  color: white;
  background-color: #315E89;
  height: 43px;
  clear: left;
  border: none;
  width: 100%;
  border-radius: 3px;
  line-height: 43px;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  font-family: "Open Sans", "Helvetica";
  margin-bottom: 10px;
  background-image: none;
  border-color: initial;
  box-shadow: none; }
  .btn.btn-yellow {
    background-color: #E29905; }
    .btn.btn-yellow:hover {
      background-color: #e1a62f; }
    .btn.btn-yellow[disabled=disabled], .btn.btn-yellow.disabled {
      background-color: #757D85; }
  .btn.btn-blue {
    background-color: #315E89; }
    .btn.btn-blue[disabled=false]:hover {
      background-color: #0094FF; }
  .btn.disabled {
    opacity: .3; }
  @media (min-width: 768px) {
    .btn {
      width: auto;
      line-height: 30px;
      height: 30px;
      font-size: 12px;
      padding: 0px 10px; } }
.actionLinks .fa {
  font-size: 20px;
}*/
